std::hash<::vector< bool, _Alloc > > Struct Template Reference

`#include <stl_bvector.h>`

## Public Member Functions

size_t | operator() (const ::vector< bool, _Alloc > &) const noexcept

## Detailed Description

template<typename _Alloc>
struct std::hash<::vector< bool, _Alloc > >

std::hash specialization for vector<bool>.

Definition at line 1830 of file stl_bvector.h.

## Member Function Documentation

## operator()()

template<typename _Alloc>

size_t std::hash<::vector< bool, _Alloc > >::operator() | ( | const ::vector< bool, _Alloc > & | __b | ) | const

noexcept

Definition at line 1342 of file vector.tcc.

The documentation for this struct was generated from the following files:

- stl_bvector.h
- vector.tcc